Présentation

Le Menu des raccourcis tablette est un utilitaire destiné à votre ThinkPad. Il fournit des raccourcis pour le démarrage des utilitaires du ThinkPad tels que Access Connections, le gestionnaire de présentations Presentation Director, l'utilitaire EasyEject, ainsi que pour le lancement personnalisé d'applications spécifiques, la modification des paramètres système et pour le basculement d'une fenêtre active vers une autre.

Par l'intermédiaire de cet utilitaire, vous pouvez également personnaliser les paramètres de rotation automatique de l'écran, et régler le système afin de le réactiver automatiquement après un état de veille lorsque le stylo numériseur est retiré de son emplacement.

L'utilitaire Menu des raccourcis tablette vous permet d'exécuter les tâches suivantes :

  • Démarrage des utilitaires du ThinkPad tels que Access Help, Access Connections, le gestionnaire de présentations Presentation Director ou l'utilitaire EasyEject. Cette fonction offre une alternative à l'utilisation des combinaisons de touches du clavier.

  • Modification des paramètres système. Cette option permet la mise en mode veille de votre ordinateur, l'activation ou la désactivation des fonctions de communication sans fil, le réglage du volume sonore ou le contrôle de la luminosité de l'écran.

  • Ouverture de l'écran Paramètres de la tablette et du stylet, à partir duquel vous pouvez configurer les paramètres des boutons de la tablette graphique et du stylet.

  • Désactivation des boutons de la tablette.

  • Modification des paramètres NavDial. NavDial est le bouton multidirectionnel se trouvant sur la partie inférieure droite du panneau frontal de l'écran LCD. Vous pouvez utiliser NavDial soit comme contrôleur du curseur soit comme commande de page. L'option contrôle du curseur fait correspondre le bouton aux touches de déplacement de curseur. L'option commande de page fait correspondre les flèche haut, bas, gauche et droite de NavDial respectivement à : page précédente, page suivante, page précédente du navigateur et page suivante du navigateur.

  • Changement de fenêtre active. Sélectionnez une fenêtre et affichez-la par dessus les autres fenêtres. Cette fonction est une alternative à l'utilisation de la combinaison de touches Alt+Tabulation.

  • Lancement personnalisé d'applications spécifiques

  • Réglage de la résolution de l'écran

Si vous sélectionnez le bouton Paramètres dans l'écran principal de l'utilitaire Menu des raccourcis tablette, la fenêtre de personnalisation des paramètres du Menu des raccourcis tablette s'affiche. Cette fenêtre vous permet d'exécuter les opérations suivantes :

  • Personnalisation des paramètres de rotation automatique d'écran. La rotation automatique de l'affichage sur l'écran peut être déclenchée en basculant vers le mode tablette ou lorsque le système est incliné pour une utilisation en mode tablette.

  • Configuration de l'écran principal de l'utilitaire Menu des raccourcis tablette. Vous pouvez, par exemple, modifier l'ordre des fonctions listées, ajouter à cette liste, modifier ou supprimer des applications spécifiques et masquer une fonction de la liste.

  • Réactiver le système à la saisie du stylet. Si cette fonction est sélectionnée, chaque fois que le système est placé en état de veille, il se réactivera automatiquement lorsque l'utilisateur retire le stylet numériseur hors de son emplacement. Cette fonction n'est disponible que lorsque le système est en mode tablette.

Pour en savoir plus sur l'utilitaire Menu des raccourcis tablette, reportez-vous aux rubriques suivantes :

Utilisation du Menu des raccourcis tablette

Personnalisation des paramètres de l'utilitaire Menu des raccourcis tablette

Personnalisation des paramètres de rotation automatique de l'écran

Réactiver le système à la saisie du stylet


Utilisation du Menu des raccourcis tablette

Pour démarrer l'utilitaire Menu des raccourcis tablette, sélectionnez l'option Menu des raccourcis tablette sur l'écran à l'aide du stylet de la tablette graphique. L'écran principal s'affiche.

Vous pouvez aussi afficher l'écran principal en sélectionnant Démarrer -> Programmes -> ThinkVantage -> Menu des raccourcis tablette à l'aide du stylet de la tablette graphique. (Sous Windows XP, dans le menu de démarrage classique, Démarrer -> Programmes -> ThinkVantage -> Menu des raccourcis tablette.)

Voici les éléments listés sur l'écran principal :

  • Access Help

  • Gérer mes connexions

  • Effectuer une présentation

  • Éjecter des périphériques

  • Placer le système en mode veille

  • Volume

  • Luminosité

  • Configurer les paramètres de la tablette et du stylet

  • Désactiver les boutons de la tablette

  • Changer de fenêtre active

  • Paramètres NavDial

  • Activer/désactiver les communications sans fil

  • Résolution d'écran

Les éléments suivants proposent des sous-menus détaillés :

  • Volume

    • élevé

    • faible

    • mode silence

  • Luminosité

    • élevée

    • faible

  • Paramètres NavDial

    • commande de curseur

    • commande de page

  • Résolution d'écran

    • zoom avant

    • zoom arrière

Remarque : si l'un des utilitaires de cette liste n'est pas installé sur le ThinkPad, il ne s'affichera pas sur l'écran principal.

Remarque : par défaut, Activer/désactiver les communications sans fil ne s'affichera pas sur l'écran principal. Pour afficher cette fonction, veuillez vous reporter à Personnaliser les paramètres du Menu raccourci Tablette.

Remarque : sur les systèmes XGA, l'option Résolution d'écran n'est pas proposée sur l'écran principal.

Pour en savoir plus sur l'utilisation du Menu des raccourcis tablette, reportez-vous aux rubriques suivantes :

Démarrage des utilitaires du ThinkPad

Modification des paramètres système

Configuration des paramètres de la tablette et du stylet

Désactivation des boutons de la tablette

Paramètres NavDial

Changement de fenêtre active


Démarrage des utilitaires du ThinkPad

En mode Portable, vous pouvez facilement lancer les utilitaires du ThinkPad à l'aide des combinaisons de touches du clavier. En mode Tablette graphique (qui ne permet pas l'utilisation du clavier), vous pouvez démarrer un utilitaire du ThinkPad à l'aide du programme Menu des raccourcis tablette.

L'écran principal de l'utilitaire Menu des raccourcis tablette contient les options suivantes :

  • Access Help

  • Gérer mes connexions

  • Effectuer une présentation

  • Éjecter des périphériques

Pour afficher Access Help, actionnez le bouton Access Help.

Pour démarrer Access Connections, actionnez le bouton Gérer mes connexions.

Pour démarrer le Gestionnaire de présentation "Presentation Director", actionnez le bouton Effectuer une présentation.

Pour démarrer l'utilitaire EasyEject, actionnez le bouton Éjecter des périphériques.

Remarque : si l'un des utilitaires de cette liste n'est pas installé sur le ThinkPad, il ne s'affichera pas sur l'écran principal.


Modification des paramètres système

L'utilitaire Menu des raccourcis tablette permet de placer votre ordinateur en mode veille, d'activer ou de désactiver les communications sans fil, de régler le son et de contrôler la luminosité de l'écran.

L'écran principal de l'utilitaire Menu des raccourcis tablette contient les options suivantes :

  • Placer le système en mode veille

  • Volume

  • Luminosité

  • Activer/désactiver les communications sans fil

  • Résolution d'écran

Pour mettre le système en veille, appuyez sur le bouton Placer le système en mode veille.

Pour activer ou désactiver les communications sans fil, appuyez sur le bouton Activer/désactiver les communications sans fil.

Pour régler le volume ou couper le son, placez le pointeur de la souris sur le bouton Volume et un sous-menu apparaîtra sur la droite. Sélectionnez l'action que vous voulez effectuer dans ce menu détaillé.

Pour régler la luminosité de l'écran LCD, placez le pointeur de la souris sur le bouton Luminosité et un sous-menu apparaîtra sur la droite. Sélectionnez l'action que vous voulez effectuer dans ce menu détaillé.

Pour régler la résolution de l'écran, placez le pointeur de la souris sur le bouton Résolution d'écran et un sous-menu apparaîtra sur la droite. Sélectionnez l'action que vous voulez effectuer dans ce menu détaillé.

Remarque : si vous appuyez sur le bouton Désactiver les communications sans fil, les fonctions de mise en réseau intégrée (à la norme IEEE 802.11), ainsi que les fonctions Bluetooth et les fonctions de réseau étendu sans fil seront également désactivées. Cette option est affichée si une ou plusieurs des fonctions sans fil sont activées.

Remarque : si vous appuyez sur le bouton Activer les communications sans fil, une boîte de dialogue Accéder aux connexions s'affichera, par laquelle vous pouvez activer ou désactiver les fonctions sans fil.

Remarque : lorsque vous réglez la résolution de l'écran, l'option zoom avant n'est pas proposée si le système est en mode SVGA et l'option zoom arrière n'est pas proposée si le système est en mode SXGA+.


Configuration des paramètres de la tablette graphique et du stylet

Vous pouvez configurer les paramètres des boutons et du stylet de la tablette à partir de l'écran Paramètres du Tablet PC et du stylet. Pour ouvrir cet écran, sélectionnez l'option suivante dans l'écran principal de l'utilitaire Menu des raccourcis tablette.

  • Configurer les paramètres de la tablette et du stylet


Désactivation des boutons de la tablette

Vous pouvez désactiver temporairement les boutons de la tablette graphique. Pour cela, il suffit de sélectionner l'option suivante sur l'écran principal de l'utilitaire Menu des raccourcis tablette :

  • Désactiver les boutons de la tablette

Pour réactiver les boutons de la tablette graphique, sélectionnez l'option Activer les boutons dans la petite fenêtre en incrustation située dans l'angle inférieur droit de l'écran.

Remarque : tous les boutons de la tablette graphique sont réactivés à chaque redémarrage de l'ordinateur.


Paramètres NavDial

NavDial est le bouton multidirectionnel, de forme ronde, situé sur la partie inférieure droite de votre écran LCD. Vous pouvez utiliser ce bouton soit comme contrôleur de déplacement du curseur, soit en commande de page. commande de curseur fait correspondre NavDial aux touches de déplacements du curseur, tandis que commande de page le fait correspondre aux fonctions de changement de page (page précédente, page suivante, page précédente du navigateur et page suivante du navigateur). Allez dans le Menu raccourci Tablette pour modifier les paramètres de NavDial. Dans le sous-menu vous pouvez sélectionner les options suivantes :

  • commande de curseur

  • commande de page

Remarque : après avoir sélectionné l'une de ces options, les paramètres précédents de NavDial ne seront pas sauvegardés.


Changement de fenêtre active

Lorsque plusieurs programmes d'application sont en cours d'exécution, vous pouvez facilement activer la fenêtre de votre choix et l'afficher au premier plan à l'aide de l'utilitaire Menu des raccourcis tablette. Pour cela, à partir de l'écran principal, sélectionnez l'option suivante :

  • Changer de fenêtre active

Une boîte de dialogue s'affiche alors, qui indique la liste des applications ouvertes. Sélectionnez simplement dans cette liste la fenêtre à activer : elle vient s'afficher au premier plan.


Personnalisation des paramètres du Menu des raccourcis tablette

Vous avez la possibilité de sélectionner les options qui s'afficheront sur l'écran principal. Vous pouvez aussi modifier l'ordre de ces options.

Pour configurer l'écran principal de l'utilitaire Menu des raccourcis tablette, procédez comme suit :

  1. Démarrez l'utilitaire Menu des raccourcis tablette.

  2. Pointez le stylet de la tablette graphique sur le bouton Paramètres. La fenêtre de personnalisation des paramètres du Menu des raccourcis tablette s'affiche.

  3. Pour masquer une fonction de la liste affichée sur l'écran principal, désélectionnez la case correspondante. Pour afficher une fonction dans cette liste, cochez la case correspondante.

    Pour ajouter une application spécifique, actionnez le bouton Nouveau et recherchez l'application à l'aide du bouton Parcourir. Par défaut, la zone de description est automatiquement remplie avec la description du fichier application. Vous pouvez ajouter des paramètres à l'application via la zone de saisie des arguments.

    Pour modifier le paramétrage d'une application spécifique, sélectionnez l'application dans la liste et appuyez sur le bouton Modifier. Une boîte de dialogue s'affiche et vous permet de modifier les arguments et la description.

    Pour supprimer une application spécifique, sélectionnez l'application dans la liste et appuyez sur le bouton Supprimer.

    Pour modifier l'ordre des fonctions, sélectionnez la fonction à déplacer, puis actionnez le bouton de déplacement vers le haut ou vers le bas.

    Pour utiliser l'écran abrégé dans lequel seuls les boutons associés aux fonctions sont affichés, cochez la case Afficher uniquement les icônes. L'écran principal par défaut contient à la fois les noms de fonction et les boutons associés.

  4. Sélectionnez OK ou Valider.


Personnaliser les paramètres automatiques de rotation d'écran

Personnalisation des paramètres de rotation automatiques de l'écran

Vous pouvez vouloir faire pivoter automatiquement l'écran dans une orientation définie lors du basculement du système vers le mode tablette. Pour activer cette fonction, procédez comme suit :

  1. Démarrez l'utilitaire Menu des raccourcis tablette.

  2. Pointez le stylet de la tablette graphique sur le bouton Paramètres. La fenêtre des paramètres du Menu des raccourcis tablette s'affiche.

  3. Dans la section Rotation automatique de l'affichage, cochez la case en regard de : Lors du basculement en mode tablette, définir automatiquement l'orientation de l'écran à :.

  4. Sélectionnez l'orientation d'écran que vous souhaitez utiliser en mode Tablette graphique : portrait principal (pour droitiers, avec les boutons à droite de l'écran), paysage principal (format à l'italienne, avec les boutons en bas de l'écran), portrait secondaire (pour gauchers, avec les boutons à gauche de l'écran) ou paysage secondaire (format à l'italienne, avec les boutons en haut de l'écran).

  5. Sélectionnez OK ou Valider.

Vous pouvez également vouloir activer la rotation automatique de l'écran lorsque votre système est incliné pour une utilsation en mode tablette. Pour activer cette fonction, procédez comme suit :

  1. Démarrez l'utilitaire Menu des raccourcis tablette.

  2. Pointez le stylet de la tablette graphique sur le bouton Paramètres. La fenêtre des paramètres du Menu des raccourcis tablette s'affiche.

  3. Dans la section Rotation automatique de l'affichage, cochez la case en regard de : Activer ActiveRotate

  4. Veuillez suivre les instructions de calibrage lorsque vous activez cette fonction pour la première fois.

  5. Sélectionnez OK ou Appliquer.

Remarque : pour calibrer manuellement la fonction de rotation automatique, cliquez sur le bouton Calibrer... dans l'écran Paramètres de la fonctionnalité Menu raccourcis Tablette.


Réactivation du système à la saisie du stylet

Il s'agit d'une fonction qui réactive automatiquement le système après un état de veille lorsque le stylo numériseur est retiré de son emplacement. Pour activer cette fonction, procédez comme suit :

  1. Démarrez l'utilitaire Menu des raccourcis tablette.

  2. Pointez le stylet de la tablette graphique sur le bouton Paramètres. La fenêtre des paramètres du Menu des raccourcis tablette s'affiche.

  3. Sous la section Rotation Automatique de l'affichage, sélectionnez la case Réactiver le système à la saisie du stylet.

  4. Sélectionnez OK ou Valider.